.version.index /* version checker */
{
	color: #00001F;
	background-color: #9B1B56;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#page_position_content
{
	margin-top: -257px;
	width: 0.01px;
}

#u9453-6
{
	z-index: 3;
	width: 271px;
	min-height: 38px;
	margin-left: 370px;
}

#u9450
{
	z-index: 2;
	min-height: 131px;
	padding-bottom: 7px;
}

#menuu9463
{
	z-index: 11;
	width: 360px;
	margin-right: -10000px;
	margin-top: 97px;
	left: 6px;
}

#u9693
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
}

#u9694
{
	width: 88px;
	padding-bottom: 16px;
}

#u9694:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u9696-4
{
	width: 88px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u9694:hover #u9696-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u9694.MuseMenuActive #u9696-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u9492
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 90px;
}

#u9493
{
	width: 88px;
	padding-bottom: 12px;
}

#u9493:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u9694.MuseMenuActive,#u9493.MuseMenuActive
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u9495-4
{
	width: 88px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u9493:hover #u9495-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u9493.MuseMenuActive #u9495-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u9464
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 180px;
}

#u9467
{
	width: 89px;
	padding-bottom: 12px;
}

#u9467:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u9468-4
{
	width: 89px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u9467:hover #u9468-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u9471
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 271px;
}

#u9472
{
	width: 89px;
	padding-bottom: 12px;
}

#u9472:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u9467.MuseMenuActive,#u9472.MuseMenuActive
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u9475-4
{
	width: 89px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u9467.MuseMenuActive #u9468-4,#u9472:hover #u9475-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u9472.MuseMenuActive #u9475-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u9450-bw
{
	z-index: 2;
	min-height: 131px;
	margin-top: 123px;
}

#pamphletu9701
{
	z-index: 40;
	width: 0.01px;
	height: 439px;
	left: -212px;
	margin-top: 35px;
	position: relative;
}

#u9702
{
	position: absolute;
	width: 817px;
	background-color: transparent;
}

#u9702popup
{
	z-index: 41;
}

#u9706
{
	z-index: 42;
	width: 817px;
	height: 401px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: #FFFFFF url("../../images/img_5100.jpg") no-repeat center top;
	background-size: contain;
}

#u9703
{
	z-index: 43;
	width: 817px;
	height: 401px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: #FFFFFF url("../../images/front%20page-1-u9703-fr.jpg") no-repeat center top;
	background-size: contain;
}

#u9704
{
	z-index: 44;
	width: 817px;
	height: 401px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: #FFFFFF url("../../images/cyf_5769-u9704-fr.jpg") no-repeat center top;
	background-size: contain;
}

#u9705
{
	z-index: 45;
	width: 817px;
	height: 401px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: #FFFFFF url("../../images/img_5097.jpg") no-repeat center top;
	background-size: contain;
}

#u9711
{
	z-index: 46;
	width: 137px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 423px;
	left: 334px;
}

#u9715
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #2C4A9E;
	background-color: transparent;
	border-radius: 10px;
}

#u9715:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u9715.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #2C4A9E;
	width: 16px;
	height: 16px;
	min-height: 1px;
	margin: 0px 1px 1px 0px;
}

#u9713
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #2C4A9E;
	background-color: transparent;
	border-radius: 10px;
	left: 40px;
}

#u9713:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u9712
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #2C4A9E;
	background-color: transparent;
	border-radius: 10px;
	left: 80px;
}

#u9712:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u9714
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #2C4A9E;
	background-color: transparent;
	border-radius: 10px;
	left: 120px;
}

#u9714:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u9713.PamphletThumbSelected,#u9712.PamphletThumbSelected,#u9714.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #2C4A9E;
	border-radius: 10px;
	width: 16px;
	height: 16px;
	min-height: 1px;
	margin: 0px 1px 1px 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu9454
{
	width: 0.01px;
}

#u9454
{
	z-index: 9;
	min-height: 57px;
	padding-bottom: 14px;
}

#u9718-4
{
	z-index: 36;
	width: 347px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 14px;
}

#u9454-bw
{
	z-index: 9;
	min-height: 57px;
}

#u9460,#u9460-bw
{
	z-index: 10;
	height: 10px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

